Subject: Ticket Assigned - Double payment happend
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 11:21:09 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Double payment happend Hi, 
I am sending this email as per the customer service suggested by phone.
I submitted the order number 
6309851725

And I paid by my ATM cardThen an error in the website shows that i didn't complete my order while i received a message that the payment amount deducted then again i paid which means that I paid twice for the same order.
Kindly check attached evidences 
Dalia Mousa Alsaadi 

from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2604066